[install]
build = 1769927244
install_source_checksum = d550a2e3df9cb90b4fc11ceb452f6f02bba22463

[ui]
is_visible = 1
label = Config Explorer

[launcher]
author = ChrisYounger
description = Editing splunk config files with version control
version = 1.8.23

[package]
id = config_explorer

[triggers]
reload.config_explorer = simple
